Page 2 of 2 FirstFirst 12
Results 11 to 12 of 12

Thread: Updating to 249 rev20

  1. #11
    New Member
    Join Date
    Nov 2010
    Posts
    72
    Thanks
    5
    Thanked 1 Time in 1 Post
    Quote Originally Posted by JoostinOnline View Post
    It probably means you just happen to have games that don't work with 249. I use hermes cIOS's by default anyway. If you are using Cfg, open up SD:\usb-loader\config.txt and add this line to it:
    IOS = 224
    That will make it the default IOS. If there is already an "IOS = 2XX" line, just change the number. Make sure you add spaces on both sides of the = sign too.
    Well I've been following some of the game guides on here, and they definately do use 249, mine just don't work. Like Donkey Kong Country Returns says cIOS249 Rev 14 - 17 - 19 - 20 all work, i'm using 20 and it does not, same with Black Ops.

    I'm actually fine with using 224, just would like to get 249 working as well incase I ever run into a situation where 224 isn't supported.

  2. #12
    Senior Member JoostinOnline's Avatar
    Join Date
    May 2010
    Location
    Behind you
    Posts
    4,457
    Thanks
    604
    Thanked 1,261 Times in 1,036 Posts
    Quote Originally Posted by Tim Wright View Post
    I'm actually fine with using 224, just would like to get 249 working as well incase I ever run into a situation where 224 isn't supported.
    While I understand why you want to figure out why 249 doesn't work, you probably won't ever need it for USB loading. If 224 doesn't work, 222 or 223 probably will. You shouldn't have 249 at v20 anyway. Install v17 again. You can use v20 for other slots. I suggest you install Waninkokos cIOS Wads.zip and Hermes cIOS Wads.zip for the best setup.
    "Macs are the Perfect Computers," said the Perfect Idiot.

Page 2 of 2 FirstFirst 12

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •